|  | Home · All Classes · Modules

# QGLContext.BindOptions Class Reference
[QtOpenGL module]

### Methods

- __init__ (self, BindOptions)
- __init__ (self, int)
- __init__ (self)

### Special Methods

- BindOptions __and__ (self, int mask)
- int __bool__ (self)
- bool __eq__ (self, BindOptions f)
- BindOptions __iand__ (self, int mask)
- int __int__ (self)
- BindOptions __invert__ (self)
- BindOptions __ior__ (self, BindOptions f)
- BindOptions __ixor__ (self, BindOptions f)
- bool __ne__ (self, BindOptions f)
- BindOptions __or__ (self, BindOptions f)
- BindOptions __or__ (self, int f)
- BindOptions __xor__ (self, BindOptions f)
- BindOptions __xor__ (self, int f)

## Detailed Description

## Method Documentation

### BindOptions.__init__ (self, BindOptions)

### BindOptions.__init__ (self, int)

### BindOptions.__init__ (self)

### BindOptions BindOptions.__and__ (self, int mask)

### int BindOptions.__bool__ (self)

### bool BindOptions.__eq__ (self, BindOptions f)

### BindOptions BindOptions.__iand__ (self, int mask)

### int BindOptions.__int__ (self)

### BindOptions BindOptions.__invert__ (self)

### BindOptions BindOptions.__ior__ (self, BindOptions f)

### BindOptions BindOptions.__ixor__ (self, BindOptions f)

### bool BindOptions.__ne__ (self, BindOptions f)

### BindOptions BindOptions.__or__ (self, BindOptions f)

### BindOptions BindOptions.__or__ (self, int f)

### BindOptions BindOptions.__xor__ (self, BindOptions f)

### BindOptions BindOptions.__xor__ (self, int f)